uuid: 64f6a98e-9e39-41b3-9105-0f514931dee6
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE
id: medium
label: 'Default medium date'
locked: false
pattern: 'D, m/d/Y - H:i'
